Zoho ManageEngine PoC Exploit to be Released Soon – Patch Before It’s Too Late!

Before a proof-of-concept (PoC) exploit code is released, Zoho ManageEngine users are recommended to patch their instances against a critical security vulnerability.

The problem is CVE-2022-47966, a remote code execution vulnerability that affects a number of products because it is caused by the use of an obsolete third-party dependency called Apache Santuario.

In a late-year alert, Zoho stated that the vulnerability “allows an unauthenticated adversary to execute arbitrary code,” noting that it impacts all ManageEngine configurations that have the SAML single sign-on (SSO) capability enabled or have previously had it enabled read the complete article Zoho ManageEngine PoC Exploit to be Released Soon.

For recent and trending cybersecurity news follow ReconBee.com.

Leave a Reply

Your email address will not be published. Required fields are marked *